### Property

# Gtk Text:overwrite-mode

#### Declaration

    property overwrite-mode: gboolean [ read, write ]

#### Description [src]

If text is overwritten when typing in the `GtkText`.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_text_get_overwrite_mode()`
Setter method | `gtk_text_set_overwrite_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no